Subject: Re: 19749040 - Power Seller Ticket Network - The American Rodeo - 03/03/2019 14:00 - buyer did not get the tickets in Ticketmaster
From: Ashwinee Latchayya <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Fri, 1 Mar 2019 06:32:26 -0700 (MST)

Hi Rose, 

The buyer is from US. I think it's best you reassign to a night shift agent to call the buyer. 

Kind Regards, 
Ash 

From: "Rosette Modiri" <[email-masked]> 
To: "ashwinee" <[email-masked]> 
Cc: "Hemant Chahar" <[email-masked]> 
Sent: Thursday, 28 February, 2019 22:14:58 
Subject: Re: 19749040 - Power Seller Ticket Network - The American Rodeo - 03/03/2019 14:00 - buyer did not get the tickets in Ticketmaster 

Hi Ash, 

According to the update I received, they advised to request for proof from buyer however the buyer was not responding to our emails to provide the proof of their ticketmaster account, so I have assigned the case to Fatoumata to chase the proof again from buyer as Poonam is on leaves. 

Regards, 
Rosette 

From: "ashwinee" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Cc: "Hemant Chahar" <[email-masked]> 
Sent: Thursday, 28 February, 2019 21:36:12 
Subject: 19749040 - Power Seller Ticket Network - The American Rodeo - 03/03/2019 14:00 - buyer did not get the tickets in Ticketmaster 

Hi Rose, 

This might have been flagged to you. 

Is there any update on this case please. 

Kind Regards, 
Ash 

From: "Hemant Chahar" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 28 February, 2019 21:15:24 
Subject: 19749040 - Power Seller Ticket Network - The American Rodeo - 03/03/2019 14:00 - buyer did not get the tickets in Ticketmaster 

Hi Ashwinee, 

With reference to TID: 19749040, buyer claimed that he did not find the tickets in Ticketmaster, previous agent Poonam alreay flagged the case to TL Rosette to ask Ticket Evolution Power Seller to re transfer the tickets to buyer. 

Kindly check. 

Thank you for your consideration. 

Kind Regards 
Hemant